Subject: test for syrup (Re: Peanut Brittle - Origins?)

From: [email-masked] (Boris Botvinnik)
Date: 29 Mar 1994 07:47:16 GMT

This test from islamic book "you cook it until it is tacky between the
fingers" means next thing: you take some syrup by spoon, get it cooled
enough to touch and put a top of your finger into it, then touch it by
thumb. It is a very effective way to figure out readiness, you can check
 it with sugar thermometr. There is similar way to test cooked sugared
berries in Russia: put a drop from the spoon on your fingernail, it
should keep its initial form and not leak. No, you don't get burned.
Just don't miss...
My best regards
        Maya.